@charset "utf-8";
/*
biz-page.css
*/

/* override sytle.css */
/*footer {
  padding-bottom: 0;
}*/
.drawerBtn {
  background: var(--color-red);
}

br.pcnone{
	display:none;
}

/* override sytle.css */

/*
.business #business
*/

#business .sec_mv .inner {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  position: relative;
  display: flex;
  height: 500px;
    background: url('../images/business/top_mv3.jpg') no-repeat center top #e64350;
    background-size: cover;
}
#business .sec_mv .catch {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  font-family: LINESeedJP;
  font-size: 3rem;
  font-size: clamp(2rem, 1.769rem + 1.03vw, 3rem);
}
#business .sec_mv .catch span {
  display: block;
}
#business .sec_mv .catch span:first-child,
#business .sec_mv .catch span:nth-of-type(2) {
  color: #fff;
}
#business .sec_mv .catch span:nth-of-type(2) {
  font-size: clamp(2.7rem, 1.534rem + 3.59vw, 4rem);
  font-weight: 700;
}
#business .sec_mv .catch span:nth-of-type(3) {
  margin-top: 20px;
  display: block;
  width: 494px;
  aspect-ratio: 247 / 27;
  width: clamp(320px, 30vw, 494px);
}
#business .sec_mv .message {
  position: absolute;
  right: 30px;
  bottom: 70px;
  padding: 10px 20px;
  width: fit-content;
  transform: rotate(-11deg);
  color: var(--color-blue);
  font-weight: 700;
  background: rgba(255,255,255,.8);
  line-height: 1.1;
}
#business .sec_mv .message span:first-child {
  font-size: 4.6rem;
  font-size: clamp(2.6rem, 2.138rem + 2.05vw, 4.6rem);
}
#business .sec_mv .message .zero_free {
  position: absolute;
  top: -80px;
  right: 30px;
  color: var(--color-red);
  font-family: LINESeedJP;
}
#business .sec_mv .message .zero_free span:first-child {
  font-size: clamp(4rem, 3.423rem + 2.56vw, 6.5rem);
}
#business .sec_mv .message .zero_free span:nth-of-type(2) {
  display: inline-block;
  margin-left: 5px;
  font-size: clamp(6rem, 4.846rem + 5.13vw, 11rem);
}
#business .sec_mv .message .zero_free span:nth-of-type(3) {
  position: relative;
  top: -20px;
  display: block;
  font-size: 4rem;
  text-transform: uppercase;
}


#business [class^="sec_"] h2 {
  margin-bottom: 75px;
  font-size: 3rem;
  color: #222222;
  text-align: center;
}
#business [class^="sec_"] h2 span.en {
  display: block;
  font-size: 2rem;
  color: #999999;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

#business .sec_about {
  padding: 100px 0 70px;
}
#business .sec_about .inner {
  margin: 0 auto;
  width: min(1000px, 100%);
	padding-bottom: 60px;
}
/*#business .sec_about h2,
#business .sec_faq h2 {
  font-size: clamp(1.8rem, 1.223rem + 2.56vw, 4.3rem);
}*/
#business .sec_about h2 img {
  display: inline-block;
  aspect-ratio: 183 / 20;
  padding-right: 6px;
  width: 232px;
}
#business .sec_about p.catch {
	text-align:center;
	font-size:4rem;
	font-weight: 700;
	line-height: 1.7;
	margin-bottom: 30px;
}
#business .sec_about p.lead {
	text-align:center;
	font-size:2.4rem;
	font-weight: 700;
	line-height: 1.7;
	margin-bottom: 30px;
}
#business .sec_about .desired div {
	display: flex;
	justify-content: center;
	align-items: end;
	max-width:587px;
	width: 100%;
	margin:50px auto 40px;
}
#business .sec_about .desired div img {
	width: 37.4%;
}
#business .sec_about .desired div ul {
	width: 60%;
    list-style: disc;
    list-style-position: initial;
    margin-left: 35px;
}
#business .sec_about .desired div ul li {
	font-size: 1.8rem;
	line-height: 1.6;
	margin-bottom: 6px;
}
#business .sec_about .desired div ul li:last-of-type {
	margin-bottom: 0;
}
#business .sec_about .desired p.desc {
	font-size:1.7rem;
	font-weight: 700;
	line-height: 1.6;
	color: #046FB9;
    margin: 0 auto;
    max-width: 649px;
    width: auto;
}
#business .sec_about .members {
	background: url('../images/business/bizH_foreigner10000.png') no-repeat top center;
  background-size: contain;
	max-width: 812px;
    width: 100%;
    margin: 30px auto;
}
#business .sec_about .members > p {
  color:#E50012;
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  padding: 160px 0 136px;
  letter-spacing: 2px;
}
#business .sec_about .members .balloon {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 20px 40px;
  min-width: 120px;
  max-width: 100%;
  background: #FFF;
  border: solid 3px #E50012;
  box-sizing: border-box;
}
#business .sec_about .members .balloon:before {
  content: "";
  position: absolute;
  /*top: -184px;*/
  top: -181px;
  /*left: 45%;
  margin-left: -13px;*/
  left: 50%;
  transform: translateX(-50%);
  border: 52px solid transparent;
  border-bottom: 132px solid #FFF;
  z-index: 2;
}
#business .sec_about .members .balloon:after {
  content: "";
  position: absolute;
  top: -191px;
  /*left: 45%;
  margin-left: -15px;*/
  left: 50%;
  transform: translateX(-50%);
  border: 54px solid transparent;
  border-bottom: 135px solid #E50012;
  z-index: 1;
}
#business .sec_about .members .balloon p:nth-of-type(1) {
	font-size:2.4rem;
	text-align:center;
	font-weight: 700;
}
#business .sec_about .members .balloon p:nth-of-type(2) {
	color:#E50012;
	font-size:6rem;
	font-weight: 700;
	/*margin: -70px auto -55px;*/
	text-align: center;
  line-height: 2;
}
/*#business .sec_about .members .balloon p:nth-of-type(2) span {
	font-size:10.4rem;
	margin: 0 3px;
}*/
#business .sec_about .members .balloon p:nth-of-type(3) {
	font-size:1.7rem;
	font-weight: 700;
}

/*
  #business .sec_biz
*/
#business .sec_biz .inner {
  margin: 0 auto;
  width: min(1000px, 100%);
}
#business .sec_biz h3 {
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  height: 81.5px;
}
#business .sec_biz h3 span {
  display: flex;
  align-items: center;
  margin-left: auto;
  padding-left: 45px;
  border-radius: 92.5px;
  width: 914px;
  height: 50px;
  color: #fff;
  font-size: 2.4rem;
}
#business .sec_biz .content {
  margin-left: 99px;
}
#business .sec_biz .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  width: min(748px, 96%);
  height: 90px;
  font-size: 2.4rem;
  font-weight: 700;
}

#business .sec_biz h3 {
  margin-bottom: 50px;
}
#business .sec_biz h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 86px;
  height: 81.5px;
  background: url('../images/index/icon_biz.png') no-repeat left center;
  background-size: contain;
}
#business .sec_biz h3 span {
  background: var(--color-red);
}
#business .sec_biz h4 {
  margin-bottom: 10px;
  font-size: 3rem;
}
#business .sec_biz h4 span {
  font-size: 4.6rem;
}
#business .sec_biz .proposal {
  margin-bottom: 5px;
  font-size: 2rem;
  font-weight: 700;
  color: var(--color-red);
}
#business .sec_biz .proposal + p {
  margin-bottom: 20px;
  font-size: 1.8rem;
  line-height: calc(36 / 18);
}
#business .sec_biz .proposal + p span {
  font-weight: 700;
  text-decoration: underline;
  text-decoration-thickness: 16px;
  text-decoration-color: rgba(255,244,147, 1);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
#business .sec_biz .btn a {
  margin-bottom: 93px;
    border: 3px solid var(--color-red);
    color: var(--color-red);
    background: #fef9f9;
}
#business .sec_biz .btn a span {
	display:block;
	font-size:1.6rem;
}
#business .sec_biz .fee_system {
  display: flex;
  justify-content: start;
  column-gap: 115px;
  margin-bottom: 50px;
}
#business .sec_biz .fee_system p {
  position: relative;
  width: 350px;
  font-size: 1.8rem;
  line-height: calc(30 /18);
}
#business .sec_biz .fee_system p:first-child::after {
  content: "";
  position: absolute;
  top: 60%;
  right: -100px;
  width: 76px;
  height: 30px;
  background: url('../images/business/bizH_fee_array.png') no-repeat center center;
  background-size: contain;
}
#business .sec_biz .fee_system p span {
  display: block;
  height: 60px;
}
#business .sec_biz .fee_system p img {
  margin-top: 15px;
}
#business .sec_biz .fee_system p span b {
  display: block;
  font-size: 2.4rem;
  color: #046FB9;
  line-height: 1.3;
}
#business .sec_biz .catch {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: calc(30 / 18);
}
#business .sec_biz .btn:nth-of-type(2) a {
  /*margin-bottom: 200px;*/
  border: 3px solid var(--color-red);
  color: var(--color-red);
  background: #fef9f9;
}


#business .sec_anxiety {
  margin-left: calc(50% - 50vw);
  padding: 120px 0;
  width: 100vw;
  background: url('../images/business/anxiety_bg.png') no-repeat center bottom;
  background-size: cover;
}
#business .sec_anxiety h3 {
  margin: 0 auto;
  padding: 0 1%;
  width: fit-content;
  font-size: 3.6rem;
	text-align:center;
}
#business .sec_anxiety ul {
  margin: 50px auto 0;
  width: min(780px, 100%);
  min-height: 180px;
  background: url('../images/business/man01.png') no-repeat right top;
  background-size: 147px 146px;
}
#business .sec_anxiety ul li {
  list-style: disc;
  margin: 0 0 1em 1.5em;
}

#business .sec_advantages {
  position: relative;
  z-index: -1;
  margin-top: -175px;
  margin-left: calc(50% - 50vw);
  padding-top: 175px;
  padding-bottom: 240px;
  width: 100vw;
  background-color: var(--color-red2);
}
#business .sec_advantages h3 {
  margin: 50px auto;
    width: fit-content;
    font-size: 3.6rem;
    color: #E50012;
    text-align: center;
}
#business .sec_advantages h3 + p {
	width: min(743px, 100%);
  /*margin: 0 auto 30px;*/
  margin: 0 auto 50px;
  font-size:2rem;
}
#business .sec_advantages .img {
	width: min(740px, 100%);
  /*margin: 0 auto 30px;*/
  margin: 0 auto 90px;
}
#business .sec_advantages h4 {
  margin: 0 auto 40px;
  font-size: 3rem;
	text-align:center;
}

#business .sec_advantages .advantage {
  margin: 0 auto 60px;
  padding: 40px 50px;
  width: min(1000px, 96%);
  background: #fff;
}
/*
#business .sec_advantages .advantage::before {
  position: absolute;
  top: -45px;
  left: -55px;
  content: "";
  width: 130px;
  height: 130px;
}*/
#business .sec_advantages .advantage:last-child {
  margin-bottom: 0;
}

#business .sec_advantages .advantage h5 {
  margin: 0 0 25px;
  text-indent: 2em;
  font-size: 2.4rem;
}
#business .sec_advantages .advantage div {
  display: flex;
  flex-direction: row-reverse;
  column-gap: 36px;
}
#business .sec_advantages .advantage div img {
  width: 360px;
}


#business .sec_faq .inner {
  margin: 0 auto;
  padding: 90px 0 110px;
  width: min(732px, 96%);
}
#business .sec_faq .lead {
  margin-bottom: 140px;
}
#business .sec_faq dl dt {
  margin-bottom: 1em;
}
#business .sec_faq dl dd {
  margin: 0 0 55px 60px;
}
#business .sec_faq dl dt,
#business .sec_faq dl dd {
  position: relative;
  padding-left: 50px;
}
#business .sec_faq dl dt::before,
#business .sec_faq dl dd::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
}
#business .sec_faq dl dt::before {
  background: url('../images/business/icon_q.png') no-repeat center top;
  background-size: 30px 30px;
}
#business .sec_faq dl dd::before {
  background: url('../images/business/icon_a.png') no-repeat center top;
  background-size: 30px 30px;
}
#business .sec_faq hr {
  margin-left: -134px;
  margin-bottom: 50px;
  width: 1000px;
  height: 1px;
  background: #b0b0b0;
}
#business .sec_faq hr:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 1512px) {
  #business .sec_flow {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}
@media screen and (min-width: 1920px) {
  #business .sec_mv .inner {
    background-size: 1920px 500px;
  }
  #business .sec_mv .content_width {
    position: relative;
    margin: 0 auto;
    width: 1920px;
  }
  #business .sec_advantages {
    margin-top: -300px;
  }
}
@media screen and (min-width: 3200px) {
  #business .sec_advantages {
    margin-top: -400px;
  }
}
@media screen and (max-width: 1511px) {
  #business .sec_advantages {
    margin-top: -140px;
    padding-top: 140px;
  }
}
@media screen and (max-width: 1389px) {
}
@media screen and (max-width: 1279px) {
  #business .sec_flow .message p {
    text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 0 0 10px #fff;
    top:unset;
    bottom: 0;
    transform: unset;
  }
}
@media screen and (max-width: 1099px) {
  #business .sec_about .future {
    padding: 0 70px;
  }
  #business .sec_advantages .advantage {
    padding: 40px;
  }
  #business .sec_advantages .advantage::before {
    left: -1.5%;
    width: 100px;
    height: 100px;
  }
  #business .sec_advantages .advantage h5 {
    margin-top: 15px;
    text-indent: unset;
  }
  #business .sec_flow ol {
    grid-template-columns: repeat(3, 1fr);
    width: 760px;
  }
}

@media screen and (max-width: 1024px) {
  #business .sec_biz .fee_system p {
    font-size: 1.6rem;
  }
#business .sec_biz .proposal + p {
    font-size: 1.6rem;
    line-height: calc(34 / 18);
}
  #business .sec_advantages .advantage div p {
    line-height: 2;
  }
}

@media screen and (max-width: 1023px) {
  #business .sec_mv .message .zero_free span:nth-of-type(3) {
    top: -15px;
  }
}

@media not all and (min-resolution:.001dpcm) and (max-width: 999px) {
  @supports (not (translate: none)) {
    #business .sec_biz .fee_system p:first-child {
      margin-right: 50px;
    }
  }
}

@media screen and (max-width: 999px) {
#business .sec_about {
    padding: 50px 0 70px;
}
#business [class^="sec_"] h2 {
    margin-bottom: 55px;
}
#business .sec_about p.catch {
    font-size: 3rem;
    line-height: 1.5;
    margin-bottom: 20px;
}
#business .sec_about p.lead {
    font-size: 1.8rem;
    font-weight: 500;
}
#business .sec_about .desired div {
    max-width: 477px;
}
#business .sec_about .desired div img {
        width: 37%;
    }
#business .sec_about .desired div ul li {
    font-size: 1.4rem;
}
#business .sec_about .desired p.desc {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.6;
    max-width: 437px;
}
  #business .sec_biz h3 {
    padding-right: 15px;
  }
  #business .sec_biz h3::before {
    left: 15px;
  }
  #business .sec_biz h3 span {
    width: min(900px, 88%);
  }
  #business .sec_biz .content {
    margin-left: 86px;
  }
  #business .sec_biz .fee_system {
    column-gap: 50px;
    max-width: 98%;
  }
  #business .sec_biz .fee_system p:first-child::after {
    width: 40px;
    right: -46px;
  }
  #business .sec_biz .fee_system p {
    width: 320px;
  }
#business .sec_anxiety h3 {
    font-size: 3rem;
}
#business .sec_advantages h3 {
	margin: 30px auto;
    font-size: 3rem;
}
#business .sec_advantages h3 + p {
    font-size: 1.6rem;
	line-height:2;
}
#business .sec_advantages h4 {
    font-size: 2.4rem;
}
  #business .sec_faq .lead {
    margin-bottom: 60px;
  }

  #business .sec_faq hr {
    margin: 0 auto 50px;
    width: 96%;
  }
}

@media screen and (max-width: 820px) {
  #business .sec_about .members > p {
    padding-top: 0;
    padding-top: 18%;
  }
}

@media screen and (max-width: 767px) {
  #business .sec_about h2 img {
    width: 240px;
  }
  #business .sec_about p.catch {
    font-size: 2.6rem;
  }
  #business .sec_about p.lead {
    font-size: 1.6rem;
        text-align: left;
  }
#business .sec_about .desired div {
    margin: 30px auto;
}

#business .sec_about .members .balloon p:nth-of-type(1) {
    font-size: 2rem;
}
  #business .sec_about .members .balloon p:nth-of-type(2) {
	  /*margin: -20px auto -5px;*/
    font-size:3rem;
  }
  /*#business .sec_about .members .balloon p:nth-of-type(2) span {
    font-size: 4rem;
  }*/
#business .sec_about .members .balloon p:nth-of-type(3) {
    font-size: 1.4rem;
    font-weight: 500;
}
  #business .sec_biz h3 {
    margin-bottom: 30px;
    padding-right: 0;
  }
  #business .sec_biz h3::before {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 60px;
  }
  #business .sec_biz h4 {
    margin-bottom: 0;
    font-size: 2.4rem;
  }
  #business .sec_biz h4 span {
    font-size: 3rem;
  }
  #business .sec_biz .fee_system {
    flex-direction: column;
    row-gap: 60px;
  }
  #business .sec_biz .fee_system p:first-child::after {
    top: unset;
    right: unset;
    bottom: -60px;
    /*left: 50%;*/
    left: calc(50% - 15px);
    transform: translateX(-50%);
    rotate: 90deg;
  }
  #business .sec_biz .fee_system p span {
    height: auto;
  }
  #business .sec_biz .fee_system p span b {
    font-size: 1.8rem;
  }
  #business .sec_biz .btn:nth-of-type(2) a {
    margin-bottom: 100px;
  }

  #business .sec_anxiety ul {
    padding-bottom: 180px;
    min-height: unset;
    background-position: center bottom;
  }
  #business .sec_advantages {
    margin-top: -100px;
    padding-top: 100px;
    padding-bottom: 120px;
  }
  #business .sec_advantages h3 {
    padding: 0 2%;
    font-size: 2.4rem;
  }
  #business .sec_advantages h4 {
    font-size: 2rem;
  }
  #business .sec_advantages .advantage {
    padding: 40px 20px;
  }
  #business .sec_advantages .advantage::before {
    width: 80px;
    height: 80px;
  }
  #business .sec_advantages .advantage h5 {
    margin-top: 0;
    font-size: 1.8rem;
  }
  #business .sec_advantages .advantage div {
    flex-direction: column;
    row-gap: 20px;
  }
  #business .sec_advantages .advantage div p {
    line-height: unset;
  }
  #business .sec_advantages .advantage div img {
    margin: 0 auto;
    width: min(360px, 96%);
  }
  #business .sec_usage .lead {
    font-size: clamp(2rem, 1.769rem + 1.03vw, 3rem);
  }
  #business .sec_usage .lead span {
    font-size: clamp(2rem, 1.769rem + 1.03vw, 4.2rem);
  }
  #business .sec_usage .initial_cost,
  #business .sec_usage .registration_fee {
    width: min(760px, 100%);
  }
  #business .sec_usage .initial_cost .price_area {
    flex-direction: column;
    row-gap: 20px;
    margin: 0 auto;
    width: 100%;
  }
  #business .sec_usage .registration_fee .each_fee {
    margin: 2em auto;
    padding: 40px 0;
    width: min(660px, 100%);
  }
  #business .sec_usage h5 {
    margin-bottom: 10px;
  }
  #business .sec_flow ol {
    grid-template-columns: repeat(2, 1fr);
    width: 500px;
  }
  #business .sec_faq .inner {
    padding-bottom: unset;
  }
  #business .sec_faq dl dd {
    margin-left: unset;
  }
  #business .sec_faq dl dt,
  #business .sec_faq dl dd {
    padding-left: 35px;
  }
}
@media screen and (max-width: 599px) {
  #business .sec_mv .catch {
    left: 3%;
  }
  #business .sec_mv .catch span:nth-of-type(3) {
    margin: 20px auto 0;
  }
  #business .sec_mv .message .zero_free span:nth-of-type(2) {
    margin: 0 5px;
  }
  #business .sec_about {
    padding-top: 0;
  }
#business .sec_about .members .balloon {
    padding: 20px;
}
  #business .sec_biz h3 span {
    padding-left: 30px;
    height: 40px;
    font-size: 2rem;
  }
  #business .sec_biz .content {
    margin-left: 45px;
  }
  #business .sec_biz .btn a {
    flex-direction: column;
    /*height: 60px;*/
    font-size: 2rem;
  }
  #business .sec_biz .btn a,
  #business .sec_biz .btn:nth-of-type(2) a {
    /*margin-bottom: 90px;*/
    margin: 0 auto 90px;
  }
  #business .sec_biz .btn a span {
    font-size: 1.4rem;
  }

  #business .sec_advantages h4::before,
  #business .sec_advantages h4::after {
    display: none;
  }
  #business .sec_usage .registration_fee .each_fee dl {
    width: 90%;
  }
  #business .sec_usage .registration_fee .each_fee ul {
    width: 90%;
  }
  #business .sec_flow ol {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 50px;
    width: 100%;
  }
  #business .sec_flow ol li {
    padding: 20px;
    width: 100%;
  }
  #business .sec_flow ol li .step {
    left: 50%;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 519px) {
  #business .sec_mv .inner {
    flex-direction: column;
    justify-content: center;
    align-items: start;
    height: 300px;
    background: url('../images/business/top_mv3_sp.jpg') repeat-x center top;
    background-size: 375px 300px;
  }
  #business .sec_mv .catch {
    transform: unset;
    top: 0;
    left: 50%;
    translate: -50%;
  }
  #business .sec_mv .catch span:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 19px auto 60px;
    border-radius: 5px;
    width: 254px;
    height: 36px;
    font-size: 1.6rem;
    color: var(--color-red);
    background: rgba(255,255,255,.8);
  }
  #business .sec_mv .catch span:nth-of-type(2) {
    font-size: 2.2rem;
  }
  #business .sec_mv .catch span:nth-of-type(3) {
    margin-top: 5px;
  }
  #business .sec_mv .catch span:nth-of-type(3) img {
    margin: 0 auto;
    width: 260px;
  }
  #business .sec_mv .message {
    padding: 10px 5px;
    right: 10px;
    bottom: 30px;
    width: 176px;
    height: 54px;
    text-align: right;
  }
  #business .sec_mv .message span:first-child {
    font-size: 1.65rem;
  }
  #business .sec_mv .message span.zero_free {
    position: absolute;
    top: -26px;
    right: unset;
    left: 8px;
  }
  #business .sec_mv .message span.zero_free span {
    line-height: 1;
  }
  #business .sec_mv .message span.zero_free span:first-child {
    font-size: 2.3rem;
  }
  #business .sec_mv .message span.zero_free span:nth-of-type(2) {
    font-size: 3.95rem;
  }
  #business .sec_mv .message span.zero_free span:nth-of-type(3) {
    display: block;
    top: unset;
    margin-top: -3px;
    font-size: 1.4rem;
  }

  #business .sec_about {
    padding-bottom: 0;
  }
  #business .sec_about p.catch {
    font-size: 2rem;
  }
  #business .sec_about .desired div {
    flex-direction: column;
    align-items: center;
  }
  #business .sec_about .desired div img {
    width: 200px;
        margin-bottom: 20px;
  }
#business .sec_about .desired div ul {
    margin-left: 25px;
	width: auto;
}
  #business .sec_about .members > p {
    padding-bottom: 90px;
  }
  #business .sec_about .members .balloon:before {
    top: -139px;
    border-bottom: 87px solid #fff;
  }
  #business .sec_about .members .balloon:after {
    top: -147px;
    border-bottom: 90px solid #E50012;
  }

  #business .sec_biz h3 span {
    width: 85%;
  }
  #business .sec_biz .content {
    margin-left: unset;
    width: 100%;
  }
  #business .sec_biz h4 {
    font-size: 2rem;
  }
  #business .sec_biz .proposal + p,
  #business .sec_biz .fee_system p {
    font-size: 1.6rem;
  }
  #business .sec_biz .btn a {
    font-size: 1.6rem;
  }
  #business .sec_biz .btn a {
    margin-bottom: 40px;
  }
  #business .sec_biz .btn:nth-of-type(2) a {
    margin-bottom: 0;
  }

  #business .sec_anxiety h3 {
    padding: 0;
    width: 100%;
    font-size: 2rem;
  }


  #business .sec_advantages {
    padding-bottom: 90px;
  }
  #business .sec_advantages h3 {
    padding: 0;
    font-size: 2rem;
  }
  #business .sec_advantages h3 + p {
    font-size: 1.6rem;
  }
  #business .sec_advantages h4 {
    margin-bottom: 30px;
  }
  #business .sec_advantages h4 span:first-child {
    font-size: 3rem;
  }
  #business .sec_advantages h4 span:nth-of-type(2) {
    font-size: 3rem;
  }
  #business .sec_advantages .advantage {
    margin: 0 auto 40px;
  }
}


/*
business shared
*/
.parent-pageid-158 .sec_mv {
    background: var(--color-red);
}
.parent-pageid-158 .sec_mv .inner {
  justify-content: center;
  height: 150px;
}
.parent-pageid-158 .sec_mv h1 {
  margin: 0;
  font-size: 3rem;
  color: #fff;
  text-shadow: unset;
}

/*
.gdp #gdp
*/
#gdp .sec_mv .inner {
  justify-content: center;
  height: 150px;
}
/*#gdp .sec_mv h1 {
  margin: unset;
  font-size: 3rem;
  color: #fff;
  text-shadow: unset;
}*/

#gdp .sec_about .inner {
  padding: 126px 20px 90px;
}
#gdp .sec_about .catch {
  margin: 0 auto 115px;
  width: min(940px, 100%);
  text-align: center;
}
#gdp .sec_about .catch .issue {
  margin-bottom: 20px;
  font-size: 4rem;
  line-height: calc(50 / 40);
  font-weight: 700;
}
#gdp .sec_about .catch .issue span {
  color: var(--color-red);
}
.parent-pageid-158 [class^="sec_"] h2 {
  margin-bottom: 75px;
  color: var(--color-red);
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
}
.parent-pageid-158 [class^="sec_"] h2 span.en {
  display: block;
  font-size: 2.6rem;
  font-weight: 500;
  color: rgba(93,93,93,.50);
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#gdp .sec_about h3 {
  position: relative;
  padding-left: 32px;
  font-size: 3rem;
}
#gdp .sec_about h3::before {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: 20px;
  height: 20px;
  background: #222;
}
#gdp .sec_about h3 + p {
  padding-left: 32px;
}
#gdp .sec_about .japan dl,
#gdp .sec_about .asia dl {
  display: flex;
  justify-content: space-between;
  margin: 32px 0 72px;
}
#gdp .sec_about .japan dl div,
#gdp .sec_about .asia dl div {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: min(450px, 50%);
}
#gdp .sec_about .japan dl dt,
#gdp .sec_about .asia dl dt {
  margin-bottom: 20px;
  text-align: center;
}
#gdp .sec_about .japan dl dd figcaption,
#gdp .sec_about .asia dl dd figcaption,
#gdp .sec_about .student dl dd figcaption,
#gdp .sec_about .student dl dd span {
  display: block;
  margin-top: 1em;
  font-size: 1rem;
  font-weight: 500;
  text-align: right;
}

#gdp .sec_about .message {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 90px;
	padding: 20px 40px;
  width: min(1000px, 96%);
  height: auto;
  background: #fff4f4;
}
#gdp .sec_about .message p {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: calc(45 / 22);
  color: var(--color-red);
}

#gdp .sec_about .student dl {
  margin: 32px auto 0;
  width: fit-content;
}
#gdp .sec_about .student dl div:first-child {
  width: min(750px, 100%);
}
#gdp .sec_about .student dl div:not(:last-child) dd {
  margin-bottom: 30px;
}

#gdp .sec_current .inner {
  padding-bottom: 100px;
}
#gdp .sec_current table {
  border-collapse: collapse;
  margin: 0 auto;
  border-top: 1px solid #b0b0b0;
  border-left: 1px solid #b0b0b0;
  width: min(800px, 100%);
}
#gdp .sec_current table thead th,
#gdp .sec_current table tbody th {
  background: #f6f6f6;
}
#gdp .sec_current table tbody tr:last-child th,
#gdp .sec_current table tbody tr:last-child td {
  background: #ffefef;
}
#gdp .sec_current table thead th,
#gdp .sec_current table tbody th,
#gdp .sec_current table tbody td {
  padding: .5em;
  border-right: 1px solid #b0b0b0;
  border-bottom: 1px solid #b0b0b0;
  font-size: 1.8rem;
}
#gdp .sec_current table tbody td {
  padding-left: 32px;
}
#gdp .sec_current table tbody tr:last-child td {
  padding-left: unset;
  color: var(--color-red);
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}


#gdp .sec_joinus .inner {
  padding-bottom: 100px;
}
#gdp .sec_joinus .img {
  margin: 0 auto;
  width: min(1000px, 96%);
}
#gdp .sec_joinus p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
	padding: 20px;
  margin: -120px auto 0;
  width: min(850px, 90%);
  height: 240px;
  font-size: 2.6rem;
  line-height: calc(46 / 26);
  color: #fff;
  text-align: center;
  background: rgba(4,111,185,.82);
}


#gdp .sec_supporting {
  position: relative;
  z-index: -1;
  /*margin-top: -240px;*/
  margin-top: -100px;
  padding-top: 360px;
  min-height: 746px;
  background: url('../images/business/supporting_bg.png') no-repeat center top;
  background-size: 1512px 747px;
}
#gdp .sec_supporting h2 {
  position: absolute;
  margin: 0;
  padding: 0;
}
#gdp .sec_supporting img {
  margin: 0 auto;
  width: min(1512px, 100%);
}
#gdp .sec_supporting .message {
  position:relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: min(880px, 96%);
  height: 200px;
  border: 5px solid var(--color-red);
  box-shadow: 8px 8px 0 rgba(0,0,0,.25);
  transform: translateX(60px);
  background: rgba(255,255,255,.7);
  line-height: 1.5;
}
#gdp .sec_supporting .message::before {
  position: absolute;
  content: "";
  width: 517px;
  height: 405px;
  background: url('../images/business/supporting_img.png') no-repeat center top;
  background-size: contain;
  top: -180px;
  left: -320px;
}
#gdp .sec_supporting .message span {
  font-size: 4rem;
  font-weight: bold;
}
#gdp .sec_supporting .message b span span {
  color: var(--color-red);
}
#gdp .sec_supporting .message b span span:first-child,
#gdp .sec_supporting .message b span span:last-child {
  font-size: 6rem;
}


#gdp .sec_supportTxt h3 {
  margin-bottom: 26px;
  font-size: 3rem;
  font-weight: 700;
  line-height: calc(50 / 30);
  text-align: center;
}
#gdp .sec_supportTxt p {
  margin: 0 auto;
  width: min(800px, 100%);
}
#gdp .sec_supportTxt p:not(:last-child) {
  margin-bottom: 1em;
}

@media screen and (max-width: 1511px) {
  #gdp .sec_supporting {
    background-size: contain;
  }
}

@media screen and (max-width: 1389px) {
  #gdp .sec_supporting {
    padding-top: 240px;
    min-height: 600px;
  }
  #gdp .sec_supporting .message {
    transform: unset;
  }
  #gdp .sec_supporting .message::before {
    width: 320px;
    height: 250px;
    top: unset;
    bottom: -220px;
    left: 0;
  }
#gdp .sec_joinus p {
    font-size: 2.1rem;
	width: min(710px, 90%);
	height: auto;
	padding: 30px;
}
}
@media screen and (max-width: 890px) {
#gdp .sec_about .catch .issue br.pcnone{
	display:block;
}
}
@media screen and (max-width: 767px) {
  /*#gdp .sec_mv h1 {
    font-size: 2.4rem;
  }*/
  #gdp .sec_about h2 {
    font-size: 2rem;
  }
  #gdp .sec_about .japan dl,
  #gdp .sec_about .asia dl {
    flex-direction: column;
    align-items: center;
    row-gap: 40px;
  }
#gdp .sec_about .message p {
    font-size: 1.6rem;
    font-weight: 500;
}
  #gdp .sec_about .japan dl div,
  #gdp .sec_about .asia dl div {
    width: min(350px, 100%);
  }
    #gdp .sec_joinus p {
        font-size: 1.8rem;
		text-align: left;
    }
  #gdp .sec_supporting .message span {
    font-size: 3rem;
  }
  #gdp .sec_supporting .message b span span:first-child,#gdp .sec_supporting .message b span span:last-child {
    font-size: 4.2rem;
  }
}

@media screen and (max-width: 599px) {
  #gdp .sec_about .inner {
    padding-top: 64px;
  }
  #gdp .sec_about .message {
    height: auto;
  }
  #gdp .sec_joinus p {
    margin-top: -80px;
    padding: 30px .5em;
    height: auto;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 519px) {
  /*#gdp .sec_mv h1 {
    font-size: 2rem;
  }*/

  #gdp .sec_about .inner {
    padding-bottom: 40px;
  }
  #gdp .sec_about .catch {
    margin-bottom: 40px;
  }
  #gdp .sec_about .catch .issue {
    font-size: 2rem;
  }
  #gdp .sec_about h2 {
    margin-bottom: 20px;
  }
  #gdp .sec_about h3 {
    font-size: 1.8rem;
  }
  #gdp .sec_about h3::before {
    width: 16px;
    height: 16px;
    top: .3em;
  }
  #gdp .sec_about h3,
  #gdp .sec_about h3 + p {
    padding-left: 20px;
  }
#gdp .sec_about .message {
    padding: 20px;
}
    #gdp .sec_about .message p {
        font-size: 1.4rem;
    }
  #gdp .sec_current table thead {
    display: none;
  }
  #gdp .sec_current table tbody th,
  #gdp .sec_current table tbody td {
    display: block;
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
  }
  #gdp .sec_current table tbody td,
  #gdp .sec_current table tbody tr:last-child td {
    padding-left: 32px;
    text-align: left;
  }
  #gdp .sec_current table tbody td::before {
    content: attr(data-label);
    display: block;
    margin-bottom: .2em;
    padding: 0 .25em;
    font-size: 1.4rem;
    font-weight: 400;
  }
  #gdp .sec_current table tbody tr:last-child td {
    font-size: 1.8rem;
  }

  #gdp .sec_joinus p {
    font-size: 1.5rem;
  }

  #gdp .sec_supportTxt h3 {
    font-size: 2rem;
  }

  #gdp .sec_supporting .message {
    height: 160px;
  }
  #gdp .sec_supporting .message span {
    font-size: 2rem;
  }
  #gdp .sec_supporting .message b span span:first-child,
  #gdp .sec_supporting .message b span span:last-child {
    font-size: 3rem;
  }
}

@media screen and (max-width: 430px) {
  #gdp .sec_current table tbody td,
  #gdp .sec_current table tbody tr:last-child td {
    padding-left: .5em;
  }
}


/*
#system
*/
/*#system .sec_usage h2,
#system .sec_flow h2 {
  font-size: clamp(2rem, 1.469rem + 2.36vw, 4.3rem);
}*/

/*#system .sec_usage {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #ededed calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #ededed calc(100% - 1px));
  background-size: 50px 50px;
  background-repeat: repeat;
  background-position: center center;
}*/
/*#system .sec_usage .inner,*/
#system .sec_usage .inner {
  margin: 0 auto;
  /*padding: 100px 0;*/
  /*padding: 100px 0 176px;*/
  padding-top: 100px;
  padding-bottom: 176px;
  /*width: min(760px, 93%);*/
  width: min(810px, 100%);
}
#system .sec_usage .lead {
  /*margin-bottom: 90px;*/
  margin-bottom: 80px;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
}
#system .sec_usage .lead span {
  margin-left: 5px;
  font-size: 4.2rem;
  color: var(--color-red);
}
#system .sec_usage .initial_cost,
#system .sec_usage .registration_fee {
  margin: 0 auto;
  /*width: 760px;*/
  /*width: 810px;*/
  width: min(810px, 98%);
}
#system .sec_usage .initial_cost {
  /*margin-bottom: 120px;*/
  margin-bottom: 80px;
}
#system .sec_usage .registration_fee {
  /*margin-bottom: 80px;*/
  margin-bottom: 60px;
}
#system .sec_usage h3 {
  /*margin-bottom: 48px;
  padding-left: 15px;
  border-left: 8px solid var(--color-red);*/
  position: relative;
  margin-bottom: 32px;
  padding-left: 23px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
  color: var(--color-blue);
}
#system .sec_usage h3::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 40px;
  background: var(--color-red);
  top: 0;
  left: 0;
}
#system .sec_usage .message {
  /*padding: 0 23px;*/
  padding-left: 23px;
}
#system .sec_usage .initial_cost .message {
  margin-bottom: 30px;
}

#system .sec_usage .initial_cost .price_area {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 36.5px;
  margin-left: 23px;
  width: 737px;
}
#system .sec_usage .initial_cost .price_area dl {
  border: 3px solid #878787;
  width: 320px;
}
#system .sec_usage .initial_cost .price_area dl dt,
#system .sec_usage .registration_fee .each_fee dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  color: #fff;
  font-size: 2rem;
  font-weight: 400;
}
#system .sec_usage .initial_cost .price_area dl dt {
  background: #878787;
}
#system .sec_usage .initial_cost .price_area dl dd,
#system .sec_usage .registration_fee .each_fee dl dd {
  padding: 14px 0;
  text-align: center;
  font-weight: 500;
  line-height: 1;
}
#system .sec_usage .initial_cost .price_area dl dd .num,
#system .sec_usage .registration_fee .each_fee dl dd .num1 {
  position: relative;
  top: 2px;
  padding-right: .1em;
  font-size: 3.6rem;
  color: var(--color-red);
}
#system .sec_usage .initial_cost .price_area dl dd .unit,
#system .sec_usage .registration_fee .each_fee dl dd {
  font-size: 2rem;
}
#system .sec_usage .registration_fee .each_fee dl dd .spacer {
  padding: 0 .3em;
  font-size: 3rem;
  font-weight: 500;
}
#system .sec_usage .registration_fee .each_fee dl dd .num2 {
  padding: 0 .1em;
  font-size: 2.2rem;
}
#system .sec_usage .initial_cost .price_area img {
  width: 24px;
}

#system .sec_usage .registration_fee .message p {
  margin-bottom: 12px;
  line-height: 2;
}
/*#system .sec_usage .registration_fee .message p:first-child {
  margin-bottom: 12px;
}*/
#system .sec_usage .registration_fee .message ul {
  margin-bottom: 60px;
}
#system .sec_usage .registration_fee .message ul li {
  position: relative;
  padding-left: 1em;
  font-size: 2rem;
  font-weight: 700;
}
#system .sec_usage .registration_fee .message ul li::before {
  content: "◎";
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
}
#system .sec_usage .registration_fee .message ul li span {
  color: #f00;
}
#system .sec_usage .registration_fee .each_fee {
  /*margin: 60px auto;*/
  padding: 40px 80px;
  width: 660px;
}
#system .sec_usage .registration_fee .each_fee {
  margin: 0 auto 50px;
}
#system .sec_usage .registration_fee .each_fee:last-of-type {
  margin-bottom: 0;
}
#system .sec_usage .registration_fee .each_fee h4 {
  margin-bottom: 20px;
  font-size: 3.2rem;
  font-weight: 700;
  font-family: 'LINESeedJP_OTF_Bd.woff2', sans-serif;
  letter-spacing: 0.08em;
  text-align: center;
}
#system .sec_usage .registration_fee .part-time h4 {
  color: var(--color-red);
}
#system .sec_usage .registration_fee .full-time h4 {
  color: var(--color-blue);
}
#system .sec_usage .registration_fee .ssw h4 {
  color: var(--color-green);
}
#system .sec_usage .registration_fee .each_fee dl {
  margin: 0 auto 20px;
  width: 500px;
}
#system .sec_usage .registration_fee .each_fee dl dd {
  background: #fff;
}
#system .sec_usage .registration_fee .part-time {
  border: 3px solid var(--color-red);
  background: rgba(229, 0, 18, .05);
}
#system .sec_usage .registration_fee .part-time dl {
  border: 3px solid var(--color-red);
}
#system .sec_usage .registration_fee .part-time dl dt {
  background: var(--color-red);
}
#system .sec_usage .registration_fee .full-time {
  border: 3px solid var(--color-blue);
  background: rgba(3, 110, 184, .05);
}
#system .sec_usage .registration_fee .full-time dl {
  border: 3px solid var(--color-blue);
}
#system .sec_usage .registration_fee .full-time dl dt {
  background: var(--color-blue);
}
#system .sec_usage .registration_fee .ssw {
  border: 3px solid var(--color-green);
  background: rgba(34, 161, 39, .05);
}
#system .sec_usage .registration_fee .ssw dl {
  border: 3px solid var(--color-green);
}
#system .sec_usage .registration_fee .each_fee.ssw dl:nth-of-type(1) {
  margin-bottom: 40px;
}
#system .sec_usage .registration_fee .ssw dl dt {
  background: var(--color-green);
}

#system .sec_usage .registration_fee .each_fee ul {
  margin: 0 auto;
  width: 450px;
}
#system .sec_usage .registration_fee .each_fee ul li {
  position: relative;
  padding-left: .75em;
}
#system .sec_usage .registration_fee .each_fee ul li::before {
  position: absolute;
  content: "※";
  top: -1px;
  left: 0;
}


#system .sec_usage h5 {
  /*margin-bottom: 30px;*/
  margin: unset;
  margin-bottom: 16px;
  font-size: 2rem;
}
#system .sec_usage ul.terms li {
  list-style: disc;
  margin-left: 1.5em;
}
#system .sec_usage ul li:not(:last-child) {
  margin-bottom: .5em;
}


#system .sec_flow {
  /*padding: 70px 0 140px;*/
  background: var(--color-blue2);
}
#system .sec_flow .inner {
  padding: 200px 0 180px;
}
#system .sec_flow .message {
  position: relative;
  margin-bottom: 100px;
  height: 360px;
  background: url('../images/business/flow_img.png') no-repeat left top;
  background-size: 1512px 360px;
}
#system .sec_flow .message p {
  position: absolute;
  width: fit-content;
  font-size: clamp(2.4rem, 1.915rem + 2.15vw, 4.5rem);
  font-weight: 700;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
#system .sec_flow .message p span {
  color: var(--color-red);
  font-size: clamp(3rem, 2.308rem + 3.08vw, 6rem);;
  letter-spacing: 0.1em;
}
#system .sec_flow ol {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  /*row-gap: 100px;*/
  row-gap: 90px;
  margin: 0 auto;
  /*width: 964px;*/
  width: 966px;
}
#system .sec_flow ol li {
  position: relative;
  margin: auto;
  /*padding: 10px;
  width: 210px;*/
  padding: 10px 19px;
  width: 216px;
  background: #fff;
  border-radius: 10px;
  /*box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.35);*/
  box-shadow: 0px 4px 4px  rgba(0, 0, 0, 0.2);
}
#system .sec_flow ol li .step {
  position: relative;
  position: absolute;
  top: -20px;
  left: -10px;
  height: 1em;
  font-weight: 700;
}
/*#system .sec_flow ol li .step span {
  color: var(--color-blue);
  font-weight: 700;
}*/
#system .sec_flow ol li .step span:first-child {
  font-size: 2.5rem;
}
#system .sec_flow ol li .step span:nth-of-type(2) {
  font-size: 3rem;
}
#system .sec_flow ol li img {
  margin: 20px auto ;
  width: 150px;
  height: 150px;
}
#system .sec_flow ol li h3 {
  margin-bottom: 10px;
  font-size: 2.4rem;
  text-align: center;
  line-height: calc(32 / 24);
}
#system .sec_flow ol li p {
  min-height: 6.5em;
  line-height: calc(22 / 16);
}
#system .sec_flow .apply {
  margin: 100px auto 0;
  width: min(400px, 96%);
  height: 80px;
}
#system .sec_flow .apply a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  background: var(--color-red);
  height: 100%;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
}

@media screen and (min-width: 1512px) {
  #system .sec_flow {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}

@media screen and (max-width: 1279px) {
  #system .sec_flow .message p {
    text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 0 0 10px #fff;
    top:unset;
    bottom: 0;
    transform: unset;
  }
}

@media screen and (max-width: 1099px) {
  #system .sec_flow ol {
    grid-template-columns: repeat(3, 1fr);
    width: 760px;
  }
}

@media screen and (max-width: 767px) {
  #system .sec_usage .inner {
    padding-top: 0;
    padding-bottom: 0;
  }
  #system .sec_usage .initial_cost,
  #system .sec_usage .registration_fee {
    width: 100%;
  }
  #system .sec_usage .lead,
  #system .sec_usage .lead span {
    font-size: 2.2rem;
  }
  #system .sec_usage .initial_cost .price_area {
    flex-direction: column;
    row-gap: 20px;
    margin: 0 auto;
    width: 100%;
  }
  #system .sec_usage .registration_fee .each_fee {
    margin: 2em auto;
    padding: 40px 0;
    width: min(660px, 100%);
  }
  #system .sec_usage h5 {
    margin-bottom: 10px;
  }

  #system .sec_flow .inner {
    padding: 100px 0 90px;
  }
  #system .sec_flow ol {
    grid-template-columns: repeat(2, 1fr);
    width: 500px;
  }
  #system .sec_faq .inner {
    padding-bottom: unset;
  }
  #system .sec_faq dl dd {
    margin-left: unset;
  }
  #system .sec_faq dl dt,
  #system .sec_faq dl dd {
    padding-left: 35px;
  }
}

@media screen and (max-width: 599px) {
  #system .sec_usage .inner {
    padding-top: 64px;
    padding-bottom: 40px;
  }

  #system .sec_usage .registration_fee .each_fee dl {
    width: 90%;
  }
  #system .sec_usage .registration_fee .each_fee ul {
    width: 90%;
  }
  #system .sec_usage .registration_fee .message ul li {
    font-size: 1.8rem;
  }

  #system .sec_flow .inner {
    padding: 60px 0 40px;
  }
  #system .sec_flow ol {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 50px;
    width: 100%;
  }
  #system .sec_flow ol li {
    padding: 20px;
    width: 330px;
  }
  #system .sec_flow ol li .step {
    left: 50%;
    transform: translateX(-50%);
  }
  #system .sec_flow ol li h3 {
    font-size: 2rem;
  }
  #system .sec_flow ol li p {
    min-height: unset;
  }
}

@media screen and (max-width: 519px) {
  #system .sec_usage .lead,
  #system .sec_usage .lead span {
    font-size: 2rem;
  }
  #system .sec_usage h3 {
    margin-bottom: 1em;
    font-size: 2rem;
  }
  #system .sec_usage h3::before {
    height: 26px;
  }
  /*#system .sec_usage .registration_fee {
    margin-bottom: unset;
  }*/
  /*#system .sec_usage h3 {
    margin-bottom: 1em;
    font-size: 2.2rem;
  }*/
  #system .sec_usage .initial_cost .price_area dl dd .num,
  #system .sec_usage .registration_fee .each_fee dl dd .num1 {
    font-size: 3rem;
  }
  #system .sec_usage .registration_fee .each_fee dl dd .spacer {
    font-size: 2.2rem;
  }
  #system .sec_usage .registration_fee .each_fee h4 {
    font-size: 2.6rem;
  }
}


/*
  shared style
*/

.parent-pageid-158 .sec_mv h1 {
  margin: unset;
  font-size: 3rem;
  color: #fff;
  text-shadow: unset;
}
@media screen and (max-width: 767px) {
  .parent-pageid-158 .sec_mv h1 {
    font-size: 2.4rem;
  }
  #business [class^="sec_"] h2,
  .parent-pageid-158 [class^="sec_"] h2 {
    margin-bottom: 45px;
  }
}
@media screen and (max-width: 519px) {
  .parent-pageid-158 .sec_mv h1 {
    font-size: 2rem;
  }

  #business [class^="sec_"] h2,
  .parent-pageid-158 [class^="sec_"] h2 {
    margin-bottom: 50px;
    font-size: 2rem;
  }
  #business [class^="sec_"] h2 span.en,
  .parent-pageid-158 [class^="sec_"] h2 span.en {
    display: block;
    font-size: 2rem;
  }
}
